Download it now!
Bug 86903 - UI: Format > Cells > Borders preview is missing shaded ends of some diagonal line positions
Summary: UI: Format > Cells > Borders preview is missing shaded ends of some diagonal ...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.3.4.1 release
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Border
  Show dependency treegraph
 
Reported: 2014-12-01 12:56 UTC by dg1727
Modified: 2019-05-14 02:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dg1727 2014-12-01 12:56:34 UTC
In the Format Cells dialog, on the Borders tab, there is a preview of how the cell will look once its borders are modified.  

At the ends of the "alleys" where diagonal lines can go, some of the shaded endcaps are visible, but not others.  This is a cosmetic issue that affects only the dialog itself, not the spreadsheet.  

If only one cell is selected when Format Cells is invoked:  
  The upper left & lower right endcaps are missing.  

If 2 adjacent cells in the same row are selected:  
  The upper left endcap is missing.  
  The top center & bottom center endcaps aren't drawn the same as each other, & both seem to be malformed.  

If 2 adjacent cells in the same column are selected:  
  The upper left endcap is missing.  
  The left center & right center endcaps aren't drawn the same as each other, & both seem to be malformed.  

If a foursquare of cells is selected:  
  There's no obvious issue, but the diagonal endcaps are missing entirely, which is inconsistent with the other 3 cases.  

LO 4.3.4.1 on Ubuntu.
Comment 1 raal 2014-12-01 17:30:27 UTC
I can confirm with Version: 4.5.0.0.alpha0+
Build ID: 90fe751ab381cf59e87b79d921b3773567774af2
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2014-11-27_06:13:34
Comment 2 QA Administrators 2015-12-20 16:11:48 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice (5.0.4 or later)
   https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior
 
the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so: 

1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug 

3. Leave a comment with your results. 

4a. If the bug was present with 3.3 - set version to "inherited from OOo"; 

4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for your help!

-- The LibreOffice QA Team This NEW Message was generated on: 2015-12-20
Comment 3 QA Administrators 2019-05-14 02:53:58 UTC
Dear dg1727,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug